Subject: LanL2DZ : calculation of single atom, cation and anion

From: patrick <[email-masked]>
Date: Wed, 4 Nov 1998 23:10:10 +0800 (HKT)

Hello!  Is it possible to calculate the electronic energy and the 
energies in thermal analysis using LanL2DZ (basis sets in Gaussian 94) 
when single atom, single cation and single anion are inspected?  In other 
words, does this basis set (LanL2DZ) give accurate results in computation 
of atom, cation and anion?

Thank you for your attention!

Patrick Pang